<?php
session_start();
if (!(isset($_SESSION['islogin']) && $_SESSION['islogin'] != '')) {
header ("Location: dilosilogin.php");
}
$menu=$_SESSION['menu'];
require("dbconnectdilosi.php");
?>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:2px;font-size:14px; }
<p style="font-size:14px;"></p>
</style>

</script>
<script type="text/javascript" src="http://code.jquery.com/jquery-1.9.1.min.js"></script>
<script type="text/javascript">

function popupCenter(pageURL, title, w, h) {
    var left = (screen.width / 2)  - (w / 2);
    var top  = (screen.height / 2) - (h / 2);
    var targetWin = window.open(pageURL, title, 'toolbar=no, location=no, directories=no, status=no, menubar=no, scrollbars=yes, resizable=no, copyhistory=no, width=1000, height=300, top='+top+', left='+left);
}
</script>

</head>
<body>
<h2>ΜΑΘΗΜΑΤΑ ΠΟΥ ΕΧΕΤΕ ΕΠΙΛΕΞΕΙ </h2>
<h4> (για εκτύπωση πατείστε δεξί κλικ και επιλέξτε: Print/Εκτύπωση) </h4>
<?php 

$usr=$_SESSION['usr'];
//$taxi=$_SESSION['taxi'];
echo "<br>";
echo "<b>"."ΣΤΟΙΧΕΙΑ ΜΑΘΗΤΗ/ΜΑΘΗΤΡΙΑΣ:"."</b>";
//.....................
$result = mysqli_query($con,"SELECT tmima,eponimo,onoma,mitroo FROM allstudentinfo WHERE mitroo='$usr'");
$row=mysqli_fetch_array($result);
echo "<br>";
echo "<table style='width:400px' class='myTable' >
<tr style='border:1px solid black' bgcolor='#E1F5A9'  >
<th>Μαθητής/τρια</th>
<th>Αρ. Μητρώου</th>
<th>Τμήμα</th>
</tr>";
echo "<tr>";
echo "<td>".$row['eponimo']."  ".$row['onoma']. "</td>";
echo "<td>".$row['mitroo']. "</td>";
echo "<td>". $row['tmima'] . "</td>"; 
echo "</tr>";
echo "</table>"; 
echo "<br>";
//.......

$allagi=$_SESSION['allagi'];
$mathk=$_SESSION['mathkat'];
$cnt=count($mathk);

$mathgl=$_POST['mathimaglo'];
$mathgl=$_GET['mathimaglo'];
$mathend=$_GET['mathendi'];
$mglo1=$_SESSION['glo1'];
$mglo2=$_SESSION['glo2'];

if ($mathgl[0] == NULL) {$mathgl[0]=$mglo1;}
if ($mathgl[1] == NULL) {$mathgl[1]=$mglo2;}

echo "<table style='width:700px' class='myTable' >
<tr style='border:1px solid black' bgcolor='#E1F5A9'  >
<th>Αρ.</th>
<th>Κατεύθυνσης</th>
<th>Ενδιαφέροντος</th>
<th>Ξένες Γλώσσες</th>
</tr>";	

for ($i=0;$i<=3;$i++){
   $k=$i+1;
   echo "<tr>";
   echo "<td>" . $k. "</td>";
   echo "<td>". $mathk[$i] . "</td>";
   echo "<td>". $mathend[$i] . "</td>";
   echo "<td>". $mathgl[$i] . "</td>";
   echo "</tr>";
	 }
echo "</table>";

$sql=mysqli_query($con, "SELECT * FROM katataktiries WHERE mitroo='$usr'");
$c=mysqli_num_rows($sql);

echo "<br>"."<br>";

if ($c > 0)
{
echo "<font face='arial' size='4pt' color='#ff0000'> ΑΠΑΙΤΟΥΝΤΑΙ ΕΞΕΤΑΣΕΙΣ ΜΕΤΑΤΑΞΗΣ: </font> ";

echo "<table style='width:700px' class='myTable' >
<tr style='border:1px solid black' bgcolor='#819FF7'  >
<th>ΜΑΘΗΜΑΤΑ ΜΕΤΑΤΑΞΗΣ</th>
<th>ΠΛΗΡΟΦΟΡΙΕΣ</th>
</tr>";

echo "<tr>";
echo "<td>";
while ($row=mysqli_fetch_array($sql))
{
   echo $row['mathima']."<br>";
}
echo "</td>";
echo "<td>";
echo "Οι εξετάσεις μετάταξης θα γίνουν μεταξύ 10 και 20 Ιουνίου 2016"."<br>";
echo "Το πρόγραμμα και το Αναλυτικό των εξετάσεων θα ανακοινωθεί αργότερα"."<br>";
echo "</td>";
echo "<tr>"."</table>";
}
// insert into table	

	if ($allagi==1)
	{
		$sql="DELETE FROM dilosimath WHERE mitroo='$usr' ";
		if (!mysqli_query($con,$sql)){die('Error: ' . mysqli_error($con));}}
	$sql= "INSERT INTO dilosimath (mitroo,math1,math2,math3,math4,endi1,glo1,glo2) 
	VALUES ('$usr', '$mathk[0]', '$mathk[1]','$mathk[2]', '$mathk[3]','$mathend[0]','$mathgl[0]','$mathgl[1]')" ;   
	if (!mysqli_query($con,$sql)){die('Error: ' . mysqli_error($con));}  
//}

?>	
<br /><br />
<button onClick="window.print()" style="background-color: #819FF7;font-weight: bold; color: #ffffff;padding:4px;">ΕΚτύπωση της Σελίδας</button>
<a  href=<?php echo $menu;?> style="background-color: #819FF7;font-weight: bold; color: #ffffff;padding:4px;text-decoration:none" >  Επιστροφή στο Μενού  </a>
</body>
</html>